@charset "utf-8";
/* CSS Document */

/* toppage
================================= */
.top h1{
  text-align: center;
  font-family: 'Heebo', sans-serif;
  font-weight: 500;
  margin: 0;
  padding: 80px 0 80px 0;
}
.top h1 a{
  display: inline-block;
  position: relative;
  padding: 0 37px 0 0;
  text-decoration: none;
  color: #333333;
}
.top h1 a::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 10px);
  width: 13px;
  height: 20px;
  background-image:url("../img/icon_arrow_b_l.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.top .subttl{
  text-align: center;
  margin: 0 0 45px 0;
}
.top .subttl a{
  color: #000000;
}

#bgnewswrap{
  background-image: url("../../img/bg_news.png");
  background-position: center 458px;
  background-repeat: no-repeat;
  background-size: cover;
}

/* mv
---------------- */
#mv .inner{
  width: 1000px;
}


/* news
---------------- */
#news{
  margin: 46px 0 0 0;
}
#news .inner{
  width: 1000px !important;
  min-width: 1000px;
  padding: 0 0 80px 0;
  box-sizing: border-box;
}

#news .inner .box3 a{
  color: #425a77;
}

@media screen and (max-width: 1099px){
  #news .inner{
    padding: 0 22px 80px 22px;
  }
}
#news ul{
  margin: 0 0 40px 0;
}
#news ul li,
#news ul li span,
#news a,
#news div{
  color: #FFFFFF;
}
#news h1{
  color: #FFFFFF;
}
#news .subttl{
  color: #FFFFFF;
}

#news ul li{
  display: flex;
  padding-bottom: 12px;
  line-height: 1.8;
  margin: 0 0 12px 0;
  border-bottom: 1px solid #677996;
}
#news ul li .date{
  width: 10em;
  display: inline-block;
  padding: 5px 0 0 0;
}
#news ul.newslist li .date::after{
  display: none;
}

#news ul li .txt{
  width: calc(100% - 10em);
  line-height: 1.8;
}

/* about
---------------- */
#about{
  padding: 0 0 100px 0;
}
#about ul{
 display: flex;
  justify-content:center;
  flex-wrap: wrap;
}
#about ul li{
  width: 270px;
  box-sizing: content-box;
  margin: 0 24px 24px 0;
}
#about ul li:last-child{
  margin: 0;  
}
#about ul li a{
  width: 270px;
  height: 156px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #425a77;
  color: #425a77;
  position: relative;
}
#about ul li a::after{
  content: "";
  position: absolute;
  right: 12px;
  top: calc(50% - 6px);
  width: 8px;
  height: 13px;
  background-image:url("../img/icon_arrow_bg.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

/* service
---------------- */
#service{
  background-color: #eceef1;
  padding: 0 0 80px 0;
}
ul.servicelist{
  max-width: 1080px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
ul.servicelist li{
  width: 332px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 42px 0 0;
}
ul.servicelist li:last-of-type{
  margin: 0;
}
ul.servicelist li .up .logo{
  text-align: center;
  margin: 0;
  height: 204px;
  display: flex;
  justify-content: center;
  align-items: center;
}
ul.servicelist li .up{
  background-color: #FFFFFF;
  padding: 0 20px 20px 20px;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  flex-grow: 1;
}
ul.servicelist li a{
  display: flex;
  margin: auto 0 0 0;
  padding: 23px;
  position: relative;
  z-index: 0;
  text-decoration: none !important;
}

@media screen and (max-width: 1099px){
  ul.servicelist{
    margin: 0 22px;
  }
  ul.servicelist li{
    width: 310px;
    margin: 0 20px 0 0;
  }
}

ul.servicelist li .ttl{
  font-weight: bold;
  margin: 0 0 10px 0;
}
ul.servicelist li .txt{
  margin: 0;
}

/* funds
---------------- */
#funds{
  background-color: #405573;
  background-image:url("../../img/bg_funds.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;

  padding: 0 0 40px 0;
}
#funds h1 a{
  color: #FFFFFF;
}
#funds h1 a::after{
  background-image: url("../img/icon_arrow_w_l.png");
}
ul.fundslist{
  max-width: 1080px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}

ul.fundslist li{
  width: 332px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6);
  margin: 0 42px 40px 0;
  box-sizing: border-box;
}
ul.fundslist li:nth-child(3n){
  margin: 0 0 40px 0;
}

ul.fundslist li .up{ 
  background-color: #FFFFFF;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  flex-grow: 1;
  min-height: 200px;
  padding: 20px;
}
ul.fundslist li a{
  display: flex;
  margin: auto 0 0 0;
  background-color: #324d6e;
  padding: 18px 23px;
  position: relative;
  z-index: 0;
  text-decoration: none !important;
}
ul.fundslist li a span{
  position: relative;
  display: inline-block;
  padding: 0 12px 0 0;
  color: #FFFFFF;
}
ul.fundslist li a::after{
  content: "";
  position: absolute;
  right: 20px;
  bottom: 17px;
  width: 8px;
  height: 12px;
  background-image:url("../img/icon_arrow_b.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

ul.fundslist li .up .stxt{
  margin: 0 0 8px 0;
  color: #242b35;
}
ul.fundslist li .up .txt{
  margin: 0;
  font-weight: bold;
}
ul.fundslist li a:hover{
  opacity: 0.8;
}

@media screen and (max-width: 1099px){
  ul.fundslist{
    max-width: 706px;
    width: 706px;
    margin: 0 auto;
  }
  ul.fundslist li:nth-child(3n){
    margin: 0 42px 40px 0;
  }
  ul.fundslist li:nth-child(2n){
    margin: 0 0 40px 0;
  }
  ul.fundslist li:nth-child(6n){
    margin: 0 0 40px 0;
  }
}

/* recruit
---------------- */
#recruit{
  width: 100%;
  max-width: 1920px;
  min-width: 1000px;
  margin: 0 auto;
  text-align: left;
  box-sizing: border-box;
  background-image:url("../../img/bg_recruit.png");
    background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover 100%;
  padding: 0;
  display: flex;
  align-items: center;
  height: 500px;
}
@media screen and (max-width: 1920px){
  #recruit {
  background-position: calc((100vw - 1960px)/2) 0;
  }
}
@media screen and (max-width: 1000px){
  #recruit {
 background-position: calc((1960px - 1000px)/-2) 0;
  }
  
}
#bgrecruit{
  padding: 0 0 0 calc(100% - 380px);
}
#bgrecruit > div{
  width: 380px;
}
#txtrecruit{
  position: absolute;
  left: 0;
  bottom: -88px;
}
#bgrecruit h1{
  text-align: left;
  margin: 0 0 12px 0;
  padding: 0;
  font-weight: 500;
}
#bgrecruit p{
  text-align: left;
  margin: 0;
}
#bgrecruit p.btndetail{
  margin: 30px 0 0 0;
  text-align: right;
}
#bgrecruit p.btndetail a{
  text-decoration: none;
  border: 1px solid #000000;
  border-radius: 20px;
  color: #000000;
  padding: 5px 34px 5px 30px;
  font-family: 'Heebo', sans-serif;
  font-weight: 500;
  position: relative;
}
#bgrecruit p.btndetail a:hover{
  opacity: 0.7;
}
#bgrecruit p.btndetail a::after{
  content: "";
  position: absolute;
  right: 20px;
  top: calc(50% - 6px);
  width: 8px;
  height: 12px;
  background-image:url("../img/icon_arrow_b.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;  
}
#bgrecruit p.btndetail a span{
}

